version: 0.28.51001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: edper+wVwEFwc2Gv10iRo0Jr5rATdOLbdNmc75Bmgr3dfzJ/F5RxrsUSmZI0+RgUCsfBjx4kvr8F1lot5pI7Mg==
    size: 201686302
    blockMapSize: 211050
path: PrivacySafe-arm64.AppImage
sha512: edper+wVwEFwc2Gv10iRo0Jr5rATdOLbdNmc75Bmgr3dfzJ/F5RxrsUSmZI0+RgUCsfBjx4kvr8F1lot5pI7Mg==
releaseDate: '2026-02-20T17:43:27.629Z'
